All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros
boost_isnormal.hpp File Reference
`#include <boost/math/special_functions/fpclassify.hpp>`
`#include <stan/math/rev/core.hpp>`

Go to the source code of this file.

## Namespaces

| boost
| Reimplementing boost functionality.
| boost::math
| Reimplmeneting boost functionality for `stan::math::var` and and bugs in classification of integer types.

## Functions

template<>
bool | boost::math::isnormal (const stan::math::var &v)
| Checks if the given number is normal. More...

[ Stan Home Page ] © 2011–2015, Stan Development Team.